## node-asynckit 0.4.0

=== debian/changelog ===
node-asynckit (0.4.0-3) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.0
  * Use pkg-js-tools auto install
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Enable upstream test using tape
  * Update lintian overrides

 -- Xavier Guimard <yadd@debian.org>  Wed, 19 Feb 2020 15:11:32 +0100

node-asynckit (0.4.0-2) unstable; urgency=medium

  * Team upload
  * Reupload to unstable
  * Use salsa.debian.org in Vcs-* fields
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.2.1 (no changes needed)
  * Change section to javascript

 -- Pirate Praveen <praveen@debian.org>  Wed, 19 Sep 2018 14:57:47 +0530

node-asynckit (0.4.0-1) experimental; urgency=low

  * Initial release (Closes: #850136)

 -- Aditya Neralkar <adityaneralkar@gmail.com>  Sat, 07 Jan 2017 04:57:07 +0000
