=== debian/control ===
Source: node-asynckit
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Aditya Neralkar <adityaneralkar@gmail.com>
Build-Depends: debhelper-compat (= 12)
 , node-tape <!nocheck>
 , pkg-js-tools (>= 0.9.20~)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/js-team/node-asynckit
Vcs-Git: https://salsa.debian.org/js-team/node-asynckit.git
Homepage: https://github.com/alexindigo/asynckit
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-asynckit
Architecture: all
Depends: ${misc:Depends}
 , nodejs
Description: Minimal async jobs utility library, with streams support
 Runs iterator over provided array sequentially. Stores output in the `result`
 array on the matching positions. In unlikely event of an error from one of
 the jobs, will not proceed to the rest of the items in the list
 and return error along with salvaged data to the main callback function.
 .
 Node.js is an event-based server-side JavaScript engine.
